@font-face {
    font-family: 'pf_din_text_cond_promedium';
    src: url('../fonts/pfdintextcondpro-medium-webfont.eot');
    src: url('../fonts/pfdintextcondpro-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/pfdintextcondpro-medium-webfont.woff2') format('woff2'),
         url('../fonts/pfdintextcondpro-medium-webfont.woff') format('woff'),
         url('../fonts/pfdintextcondpro-medium-webfont.ttf') format('truetype'),
         url('../fonts/pfdintextcondpro-medium-webfont.svg#pf_din_text_cond_promedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'pf_din_text_cond_prolight';
    src: url('../fonts/pfdintextcondpro-light-webfont.eot');
    src: url('../fonts/pfdintextcondpro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/pfdintextcondpro-light-webfont.woff2') format('woff2'),
         url('../fonts/pfdintextcondpro-light-webfont.woff') format('woff'),
         url('../fonts/pfdintextcondpro-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


body{background:#fff; background-image:url(../img/bg_all.gif); padding:0; font-family:'pf_din_text_cond_prolight'; }

a{ color:#000;}
a:hover{ text-decoration:none !important; color: inherit}
h3, h1{font-family: 'pf_din_text_cond_prolight'; font-size:35px;  line-height:35px; text-transform:uppercase; }
h5{font-family: 'pf_din_text_cond_prolight'; font-size:24px; color:#000; line-height:24px; text-transform:uppercase; }
h1, h2, h3, h4, h5, h6, p, dl, dt, dd{ margin:0; padding:0;}
dl, dt, dd{ vertical-align:top; padding:0; margin:0; font-weight:normal}
.container{ width:1000px; margin:0 auto; position: relative; padding:0  }

.row{ padding:0; margin:0; min-width:1000px}
form  .bootstrap-select.btn-group .dropdown-menu{ height:auto; }
form  .bootstrap-select.btn-group .dropdown-menu ul li a{ padding-left:10px}
.bootstrap-select .btn:focus{ outline:none !important}
.icons{ background-image:url(../img/icons.png); background-repeat:no-repeat}


.carousel_head{ position:relative; margin:-100px 0 0; z-index:0}
.carousel-indicators{ position:relative; bottom:inherit; background:#e9eef3; width:100%; left:0; margin:5px 0 0 0; height:50px; padding:15px;}
.carousel-indicators li{ border:none; background:none;width:18px; height:18px; padding:0; margin:0; text-align:center; margin:0 5px}
.carousel-indicators li.active{ border:none; background:none;width:18px; height:18px;margin:0 5px}
.carousel-indicators li span{ background:#626262; border:none; width:9px; height:9px;position:relative; display:block; border-radius:50%; margin:5px auto 0}
.carousel-indicators .active span{width:18px; height:18px; border:solid 1px #626262; background-color:#e9eef3;  position:relative; margin:0 }
.carousel_head .carousel-inner{ height:600px; position:relative;max-width: 2000px;margin: auto}
.carousel_head .carousel-inner>.item{ }
.carousel_head .carousel-inner>.item img{ width:100%; min-height:591px; min-width:1287px }
header{width:100%; position:relative; z-index:9 }
header .top{background:rgba(255,255,255,0.7)}
header .top .wrap{width:1000px; margin:0 auto; height:60px}
header .top nav{ margin-top:25px; display:inline-block}
header .top nav a{ color:#404b52; font-size:14px; text-transform:uppercase; margin:0 18px 0 0 }
header .top nav a span{ border-bottom:solid 1px rgba(64,75,82,0.5) }
header .top .nav{background:rgba(75,147,180,0.7)}
header .top .phone{ display:inline-block; font-size:30px; color:#5f5f5f; margin:0 0 0 170px}
header .socnet{ float: right; margin:20px 42px 0 0}
/*header .socnet a{ display:inline-block ; width:22px; height:22px;background-image: url(../img/socnet_ico.png); background-repeat:no-repeat; margin:0 6px 0 0; background-color:#4b93b4; border-radius:50%}*/

/*header .socnet a.fb{ background-position:7px 2px}
header .socnet a.vk{ background-position:-21px 2px}
header .socnet a.odn{background-position:-49px 3px}
header .socnet a.yt{background-position:-76px 2px}*/
header .socnet a.soc_ico{ display: inline-block;margin: 0 10px;}
header .socnet a.soc_ico img{width: 22px;}
header .socnet a.soc_ico.tg img{width: 24px;}
header .socnet a.soc_ico.vk img{width: 28px;}
header .top a.contact{color:#404b52; font-size:14px; text-transform:uppercase; margin:25px 0px 0 0; float:right }
header .top a.contact span{border-bottom:solid 1px rgba(64,75,82,0.5)}
header .nav{background:rgba(75,147,180,1)}
header.all .nav{background:rgba(75,147,180,1)}
.big_bg{ background:url(../pic/pic03.jpg) no-repeat;  background-size: contain}
.big_bg header.all{ height:490px}
header .nav .wrap{ height:42px;width:1000px; margin:0 auto}
header .logo{ background:url(../img/logo.png); width:108px; height:31px; margin:5px 0 0; float:left}
header .nav nav { display:inline-block; margin:11px 0 0 28px}
header .nav nav  a{ display:inline-block; font-size:16px; color:#fff; text-transform: uppercase; margin:0 20px 0 0}
header .nav nav  a.orange{ background:#e87c09; padding:1px 4px; border-radius:3px; margin-top:-3px; font-size:13px}
header .nav nav.lng{ float:right; margin:9px 0 0}
header .nav nav.lng  a{ display:inline-block; font-size:17px; color:#fff; text-transform: uppercase; margin:0 0px 0 5px; padding:1px 5px}
header .nav nav.lng  a.act { background:rgba(255,255,255,0.5)} 
.center_block{ margin:10px  auto 0; max-width:1200px; }
.center_block .col-xs-4{ background:#e9eef3; height:236px; border-right:10px solid #fff; padding:0; color:#5f5f5f; font-size:31px;text-align:center; position:relative; }
.center_block .col-xs-4 span{ display:block;  height:236px;padding-top:190px; position:relative; transition:all 0.5s}
.center_block .col-xs-4:first-child span{ background:url(../img/img01.png) no-repeat right 20px #e9eef3;}
.center_block .col-xs-4:nth-child(2) span{ background:url(../img/img03.png) no-repeat right 0px #e9eef3;}
.center_block .col-xs-4:last-child{}
.center_block .col-xs-4:first-child{border-left:10px solid #fff;}
.center_block .col-xs-4:last-child span{ background:url(../img/img02.png) no-repeat center #e9eef3;}
.center_block .col-xs-4:hover{  position: relative;  }
.center_block .col-xs-4 span:hover{ margin:-25px; height:286px; z-index:9; color:#fff; font-size:36px; font-family:pf_din_text_cond_promedium; font-weight:bold; vertical-align:middle; padding-top:110px}
.center_block .col-xs-4:first-child span:hover{ background:url(../img/img02_hover.jpg) no-repeat; background-size: cover;}
.center_block .col-xs-4:nth-child(2) span:hover{ background:url(../img/img02_hover.jpg) no-repeat; background-size: cover;}
.center_block .col-xs-4:last-child span:hover{ background:url(../img/img02_hover.jpg) no-repeat; background-size: cover;  margin-right:0}


.container.desc{padding-bottom:30px}
.container.desc h3{ margin:35px 0; color:#5f5f5f; }
.container.desc p{ font-size:18px; color:#000000; line-height:18px; margin:15px 0}
.container.desc p a{ text-decoration:underline}
.container.desc.desc2{ padding:0 0 10px}
.container.desc.desc2 h3{ margin:35px 0 0; }
.container.desc.desc2 dl{ display:table; }
.container.desc.desc2 dl dt{ display:table-cell; font-size:18px; color:#000000; line-height:24px; padding:45px 0 0;}
.container.desc.desc2 dl dd{ display:table-cell;width:auto; font-size:14px; text-transform:uppercase; text-align:center; padding-left:50px}
.container.desc.desc2 dl dd img{ display:block; margin-bottom:10px}
.full_line{/*background:#e9eef3;*/ text-align:center; padding:9px 0 7px;}
.but_gray{ font-size:20px; background:#E87C09; color:#fff; text-transform:uppercase; padding:6px 15px; border-radius:3px; display:inline-block}
.but_gray:hover{ color:#fff}
.but_gray span{ background-image: url(../img/icons.png); background-position: 0  -260px; background-repeat:no-repeat; width:14px; height:13px; display:inline-block; margin-left:5px}
#map_main{ width:100%; height:312px}

.carousel_center{ position:relative;background:#4b93b4; padding-top:40px }
.carousel_center h3{ color:#fff; width:1000px; margin: auto }
.carousel_center .carousel-inner{  position:relative;width:1000px; margin:20px auto 40px;  }
.carousel_center .carousel-inner .col-xs-3{ margin:0 12px 0 0; padding:0; width:240px; height:160px; text-align:center; position:relative; background:#fff}
.carousel_center .carousel-inner .col-xs-3 b{ display: table-cell; height:160px;  vertical-align:middle; width:240px}
.carousel_center .carousel-inner .col-xs-3 span{ position: absolute; bottom:5px; display:block; font-size:14px;width:100%; text-transform:uppercase}
.carousel_center .carousel-inner .col-xs-3:nth-child(2){ background:#229fff}
.carousel_center .carousel-inner .col-xs-3:last-child{  background:#54b848; margin:0}

.wrap_blue{ background:#4b93b4; margin-top:30px}
.wrap_blue h3{ color:#fff; margin:0 0 15px}
.wrap_blue .container.news_main{ padding:40px 0 45px}
.wrap_blue .container.news_main div{ color:#fff; padding:0; margin:0 10px 0 0; width:324px; display:inline-block; vertical-align:top;}
.wrap_blue .container.news_main div:last-child{ margin-right:0;}
.wrap_blue .container.news_main div span.zag{ font-size:24px; line-height:30px; display:block; margin-bottom:10px; color:#fff; height:60px; overflow:hidden}
.wrap_blue .container.news_main div span.date{ font-size:14px; text-transform:uppercase; color:#fff; display:block}
.wrap_blue .container.news_main div span.name{ font-size:18px; text-transform:uppercase; color:#fff; display:block;    font-family: 'pf_din_text_cond_promedium';}
.wrap_blue .container.news_main div span.post{ font-size:14px; text-transform:uppercase; color:#fff; display:block; margin-bottom:10px;font-family: 'pf_din_text_cond_promedium';}
.wrap_blue .container.news_main div span.img{width:324px; height:170px; overflow:hidden; display:block; text-align:left; }
.wrap_blue .container.news_main div img{  }
.wrap_blue .container.news_main div span.lit{ font-size:18px; margin-top:5px; display:block; line-height:24px; position:relative}
.wrap_blue .container.news_main div span.lit.ap{ padding-left:60px; margin-top:10px}
.wrap_blue .container.news_main div span.lit.ap:before{ content:"";  position:absolute; left:-0px; top:5px; letter-spacing:0; width:47px; height:35px; background:url(../img/icons.png) 0 -360px}

/*body.mobile .wrap_blue .container.news_main div{ width:320px !important}*/


.content{ margin-top:45px}
.content h3{ color:#5f5f5f}
.content dl.news{ display:block; margin-top:30px; margin-bottom:40px}
.content dl.news dt{ width:195px; height:140px; background:#404b52; display:inline-block}
.content dl.news dt img{ max-width:195px; max-height:140px}
.content dl.news dd{ display:inline-block; width:78%; margin-left:15px; color:#000; font-size:18px; }
.content dl.news dd h4{ font-family:'pf_din_text_cond_prolight'; font-size:25px;margin-bottom:10px; color:#5f5f5f }
.content dl.news dd h4 a{; color:#5f5f5f}
.content dl.news dd p{line-height:24px}

.faces{ margin-bottom:40px}
.face{ margin-top:38px; vertical-align:top; width:210px; display:inline-block;margin-right:45px}
.faces dl:nth-child(4n){ margin-right:0}
.face dt{ width:210px; height:225px; background:#404b52; display:block; }
.face dt img{ max-width:210px; max-height:225px}
.face dd{ display:block; text-transform:uppercase}
.face dd .name{ font-size:18px; line-height:22px; margin-top:22px; display:block}
.face dd .post{ font-size:14px; line-height:18px;margin-top:5px; display:block}
.adr{ margin-bottom:20px}
.adr h4{ font-size:24px; margin-top:25px; text-transform:uppercase}
.adr p{ font-size:18px;}
.adr p a{ text-decoration:underline}
.adr #map_main{ margin-top:10px}

.selectpicker{font-size:18px; text-transform:uppercase}
.nav-tabs{ border:none; margin-top:20px}
.nav-tabs>li{ margin:0}
.nav-tabs>li>a{ border:none; border-radius:0; text-transform:uppercase;font-size:16px; padding:15px}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus{ background:#007d94; border:none; color:#fff; }
.nav-tabs>li>a:hover{ border:none}
.tab-content .form{ background:#007d94; padding:20px; }
.tab-content .form form{ margin:-10px 0 0 0; height:auto; padding:0}
.tab-content .form .selectpicker{ width:410px; box-shadow:inset 0 0 15px 0px rgba(0,0,0,0.45); height:40px; margin:0; display:inline-block; }
.bootstrap-select.btn-group:not(.input-group-btn), .bootstrap-select.btn-group[class*="span"]{ margin:0}
.bootstrap-select:not([class*="span"]):not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn){ width:auto}
.tab-content .form form button.cust_btn{ background:url(../img/icons.png) 0 -160px; width:46px; height:38px; display:inline-block; border:none; margin:0px 0 0 10px; position:relative; top:15px}
.tab-content .date{ margin:30px 0; font-size:14px}
.tab-content .date h4{ font-family:pf_din_text_cond_promedium; margin:20px 0; font-size:24px}
.tab-content .date p{ margin:5px 0}

.wrap_gray{ background:#e9eef3; margin-top:0; padding-top:10px}
.gray_line{ height:50px;background:#e9eef3; }
.wrap_gray .content{ margin-top:0}
.content.text h3{ margin-bottom:20px}
.content.text p{font-size:18px; margin:15px 0}
.container.content.text.text_sm ul{font-size:18px;}
.content.text.text_sm p{font-size:18px; margin:5px 0}
.content.text.text_sm{ padding-bottom:10px !important; }
.container .but{ margin:20px 0 40px}
.content.parthners{ font-size:18px !important; margin-bottom:20px}
.content.parthners h3{ margin-bottom:20px}
.content.parthners p{ margin:15px 0}
.content.parthners .form{ padding:0; margin-bottom:50px}
.content.parthners .form form{ margin:0; padding:0; }
.content.parthners .form label { display:inline-block;  font-weight:normal; text-transform:uppercase; position:relative; margin-right:5px;}
.content.parthners .form .selectpicker{ width:410px; box-shadow:inset 0 0 15px 0px rgba(0,0,0,0.35);  margin:0; display:inline-block; font-size:18px}
.content.parthners .form .dropdown-menu{ padding:0}
.content.parthners dl.parth{ margin-bottom:30px}
.content.parthners dl.parth dt{ display:inline-block; width:196px; height:142px; background:#404b52} 
.content.parthners dl.parth dt img{ max-width:196px; max-height:142px; } 
.content.parthners dl.parth dd{ display:inline-block; width:77%; margin-left:20px } 
.content.parthners dl.parth dd .name{ font-size:18px; line-height:22px;  display:block;font-family:pf_din_text_cond_promedium; text-transform:uppercase}
.content.parthners dl.parth dd p{ font-size:18px; line-height:24px;margin-top:5px; }
.stat{ background:#4b93b4; width:100%; padding:10px; margin:20px 0 0}
.stat td{ padding:5px 10px 5px 20px; font-size:18px; text-transform:uppercase; color:#fff }
.stat tr:first-child td{ padding-top:15px}
.stat tr:last-child td{ padding-bottom:15px}
.stat td strong{ font-weight:normal;     font-family: 'pf_din_text_cond_promedium';}
.stat.graph{ background:none; margin-bottom:10px}
.stat.graph strong{ display:block; margin-bottom:10px}
.stat.graph td{ padding-bottom:20px}
.stat.graph tr td:first-child{ padding-left:0}
.stat.graph tr td:last-child{ padding-left:40px}

.left_block{ width:730px; float:left}
.right_block{ width:210px; float:right}
.left_block.news .date{ text-transform:uppercase; font-size:18px; color:#999999}
.left_block.news h4{ font-size:24px; color:#000; text-transform:uppercase; margin:5px 0}
.left_block.news .rubr{text-transform:uppercase; color:#404b52; font-size:14px; display:block; text-decoration:underline;}
.left_block.news p{ font-size:18px; margin:30px 0}
.left_block.news .text_news p:first-child{ margin-top:0}
.left_block.news p img{ max-width:730px}
.left_block.news .text_news{ padding-bottom:20px}
.rubric{ font-size:14px; padding-top:13px}
.rubric a{ text-decoration:underline; display:block; text-transform:uppercase; margin:18px 0}

.parth.big{ width:490px; display:inline-block; margin-right:0 }
.parth.big dd{ font-size:18px; text-transform:uppercase; width:47% !important; margin-left:0 !important; border-left: 1px solid; padding-left: 15px;}
/*.parth.big dd{ font-size:18px; text-transform:uppercase; width:56% !important; margin-left:15px !important}*/
.parth.big dd span{    font-family: 'pf_din_text_cond_promedium';}
.parth.big dd p{ margin:0 !important; line-height:18px}
.otz{ margin:30px 0}
.otz p{ margin:0 !important}
.otz .date{ font-size:14px; color:#999999; text-transform:uppercase}
.otz .name{ font-size:18px; color:#000; text-transform:uppercase;    font-family: 'pf_din_text_cond_promedium';}
.otz .post{ font-size:14px !important; color:#000; text-transform:uppercase;    font-family: 'pf_din_text_cond_promedium';}
.otz .text{ font-size:18px}


.carousel-center-text{ position:relative;   }
.carousel-center-text .carousel-indicators{ margin-bottom:30px}
.carousel-center-text .carousel-inner{  width:750px; margin-left:100px; padding:0}
.carousel-center-text .carousel-inner>.item{ text-align:left; }
.carousel-center-text dl{ display:inline-block; margin-right:60px; margin-bottom:30px; text-align:left; width:340px;}
.carousel-center-text dl:nth-child(2n){ margin-right:0}
.carousel-center-text dl dt{ width:130px; height:96px; background:#404b52; display:inline-block}
.carousel-center-text dl dd{ display:inline-block; margin-left:10px}
.carousel-center-text dl dd p{ font-size:12px; text-transform:uppercase}
.carousel-center-text dl dd p span{ font-family:pf_din_text_cond_promedium;}
.carousel-center-text .wrap{width:1000px; margin:0 auto;  z-index:9;  position:relative }
.carousel-center-text .carousel-control{ width:53px; height:53px; background:url(../img/icons.png) 0 -50px !important; top:40%}
.carousel-center-text .carousel-control.left{ left: 2%;  }
.carousel-center-text .carousel-control.right{ right: 8%; -moz-transform: rotate(180deg);  -ms-transform: rotate(180deg);     -webkit-transform: rotate(180deg);    -o-transform: rotate(180deg);     transform: rotate(180deg);}
.carousel-center-text.sm .carousel-control{ top:20%}


footer{ margin:0 auto; height:172px; width:1000px; position:relative}
footer nav { margin:40px 0 0;float:left}
footer nav a{ color:#3e5253; font-size:16px; text-transform:uppercase; margin:0 15px 0 0 ; }
footer nav a span{ border-bottom:solid 1px rgba(64,75,82,0.5) }
footer p.copyr{ font-size:14px; color:#000000; padding-top:60px; clear:both; text-transform:uppercase}
footer a.dev{ width:95px; height:28px; background:url(../img/icons.png); display:block; position:absolute; right:0; top:40px}



.modal_form{}
.modal_form .close{ background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAHtJREFUeNpiYIAAOQbqAzlkxnMgtqGi4TZQM+XQBWyoaLgN0RLUMJwalhCtlxxLSNZDigayfU2MRorjDZ8BVEt52AyyoXbeQTbQhgYZE8USkgxnYhgkgKZBRNNIpmkypWlGo2lRQdPCjqbFNU0rHJpWmXSp9GnWbAEIMADuWzkhNSR57QAAAABJRU5ErkJggg==); width:24px; height:24px; top:15px; right:15px; position:absolute; opacity:1}
.modal_form .modal-dialog{  }
.modal_form .modal-dialog .modal-content{border-radius:0; box-shadow:none; padding:15px 30px; width:590px}
.modal_form h4{ color:#5f5f5f; font-size:32px; text-transform:uppercase; margin:0 0 20px;}
.modal_form p{ font-size:18px; text-transform:uppercase; color:#000; margin-bottom:17px}
.modal_form p label{ display:block; font-weight:normal; margin:0}
.modal_form p input[type=text],.modal_form p textarea {box-shadow:inset 0 0 15px 0px rgba(0,0,0,0.35);  margin:0; display:inline-block; font-size:18px; border:none; height:40px; width:410px; padding:5px 15px; border-radius:3px}
.modal_form p textarea{ width:100%; height:150px; resize:none}
.modal_form p.capth{}
.modal_form p.capth label{ display:inline-block; margin-right:5px}
.modal_form p.capth label img{ width:65px}
.modal_form p.capth input{ text-transform:uppercase; width:210px}
.modal_form p.send{ text-align:center; margin-bottom:0}
.modal_form p.send .but_gray{ border:none}



@media(min-width:1880px){
}

.banner-img{margin: 0 auto; width: 100%; display: flex; justify-content: center; align-items: center;}